
#wb_header { height: 5px; }
#wb_header > .wb_cont_bg { background-color: #080108; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2080px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background-color: #050005; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #080808; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1464263947.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2115px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2115px; min-height: 2115px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance56 .btn-collapser:hover { background-color: #292929; border-color: #dbc038; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #dbc038; }
#wb_element_instance56 { top: 159px; left: 65px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 1133; }
#wb_element_instance56 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: center; }
#wb_element_instance56 ul ul { background: #242424 none repeat right top; }
#wb_element_instance56 li { margin: 0px 0px 0px 0px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 { top: 0px; left: 220px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 928; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 86px; left: 50px; min-width: 220px; width: 220px; min-height: 66px; height: 66px; display: block; z-index: 909; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 150px; left: 240px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 900; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 660px; left: 0px; min-width: 320px; width: 320px; min-height: 871px; height: 871px; display: block; z-index: 517; }
#wb_element_instance61 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 330px; left: 10px; min-width: 290px; width: 290px; min-height: 300px; height: 300px; display: block; z-index: 509; }
#wb_element_instance61 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 270px; left: 80px; min-width: 200px; width: 200px; min-height: 35px; height: 35px; display: block; z-index: 651; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 544; }
#wb_element_instance64 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 505; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance64 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 70px; }
#wb_element_instance65 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1720px; left: 10px; min-width: 300px; width: 300px; min-height: 140px; height: 140px; display: block; z-index: 706; }
#wb_element_instance65 img { width: 300px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1550px; left: 90px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 710; }
#wb_element_instance66 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 1985px; left: 20px; min-width: 280px; width: 280px; min-height: 80px; height: 80px; display: block; z-index: 556; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 1890px; left: 10px; min-width: 310px; width: 310px; min-height: 56px; height: 56px; display: block; z-index: 562; }
#wb_element_instance69 { top: 1860px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 550; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance69 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance70 { top: 1970px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 540; }
#wb_element_instance70 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance70 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance71 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1520px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1720px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1720px; min-height: 1720px; }
	#wb_element_instance56 { top: 0px; left: 15px; min-width: 738px; width: 738px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 40px; left: 672px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 70px; left: 33px; min-width: 720px; width: 720px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance59 { top: 102px; left: 648px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 340px; left: 310px; min-width: 440px; width: 440px; min-height: 758px; height: 758px; display: block; }
	#wb_element_instance61 { top: 660px; left: 10px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance61 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { top: 250px; left: 300px; min-width: 168px; width: 168px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance63 { top: 159px; left: 170px; min-width: 400px; width: 400px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance64 { top: 140px; left: 174px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance65 { top: 1110px; left: 104px; min-width: 551px; width: 551px; min-height: 261px; height: 261px; display: block; }
	#wb_element_instance65 img { width: 551px; height: 261px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 300px; left: 10px; min-width: 270px; width: 270px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance66 img { width: 270px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 1423px; left: 60px; min-width: 280px; width: 280px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance68 { top: 1435px; left: 392px; min-width: 358px; width: 358px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance69 { top: 1410px; left: 380px; min-width: 390px; width: 390px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 390px; height: 110px; }
	#wb_element_instance70 { top: 1410px; left: 0px; min-width: 385px; width: 385px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 385px; height: 110px; }
	#wb_element_instance71 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 92px; }
	#wb_main { height: 1510px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 1632px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1632px; min-height: 1632px; }
	#wb_element_instance56 { top: 0px; left: 84px; min-width: 792px; width: 792px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 0px; left: 900px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 80px; left: 32px; min-width: 920px; width: 920px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance59 { top: 111px; left: 830px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 430px; left: 480px; min-width: 452px; width: 452px; min-height: 694px; height: 694px; display: block; }
	#wb_element_instance61 { top: 660px; left: 10px; min-width: 420px; width: 420px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance61 img { width: 420px; height: 420px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { top: 330px; left: 600px; min-width: 200px; width: 200px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance63 { top: 170px; left: 306px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance64 { top: 155px; left: 300px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance65 { top: 1130px; left: 440px; min-width: 551px; width: 551px; min-height: 261px; height: 261px; display: block; }
	#wb_element_instance65 img { width: 551px; height: 261px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 340px; left: 90px; min-width: 270px; width: 270px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance66 img { width: 270px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 1407px; left: 70px; min-width: 330px; width: 330px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance68 { top: 1429px; left: 488px; min-width: 502px; width: 502px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance69 { top: 1400px; left: 490px; min-width: 500px; width: 500px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 500px; height: 110px; }
	#wb_element_instance70 { top: 1400px; left: 0px; min-width: 490px; width: 490px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 490px; height: 110px; }
	#wb_element_instance71 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 5px; }
	#wb_main { height: 1452px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1487px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1487px; min-height: 1487px; }
	#wb_element_instance56 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 0px; left: 1080px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 60px; left: 200px; min-width: 780px; width: 780px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance59 { top: 110px; left: 990px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 390px; left: 640px; min-width: 510px; width: 510px; min-height: 661px; height: 661px; display: block; }
	#wb_element_instance61 { top: 540px; left: 90px; min-width: 450px; width: 450px; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance61 img { width: 450px; height: 675px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { top: 280px; left: 770px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance63 { top: 160px; left: 360px; min-width: 400px; width: 400px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance64 { top: 150px; left: 350px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 410px; height: 70px; }
	#wb_element_instance65 { top: 1050px; left: 620px; min-width: 551px; width: 551px; min-height: 261px; height: 261px; display: block; }
	#wb_element_instance65 img { width: 551px; height: 261px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 250px; left: 160px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance66 img { width: 240px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 1328px; left: 20px; min-width: 550px; width: 550px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance68 { top: 1349px; left: 620px; min-width: 570px; width: 570px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance69 { top: 1328px; left: -10px; min-width: 600px; width: 600px; min-height: 109px; height: 109px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 600px; height: 109px; }
	#wb_element_instance70 { top: 1330px; left: 580px; min-width: 620px; width: 620px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 620px; height: 110px; }
	#wb_element_instance71 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
